using System;
using NinjaTrader.Cbi;

internal sealed class Delegate212 : MulticastDelegate
{
	public extern void Invoke(object sender, EventHandler<PositionEventArgs> e);

	public static void smethod_0(object object_0, EventHandler<PositionEventArgs> eventHandler_0, Delegate212 delegate212_0)
	{
		delegate212_0(object_0, eventHandler_0);
	}

	public extern Delegate212(object object_0, IntPtr intptr_0);

	static Delegate212()
	{
		Class10.smethod_13(typeof(Delegate212).TypeHandle);
	}

	internal static Delegate212 Dyqofvotxu;
}
